#ifndef WGET_WRAPPER_HPP
#define WGET_WRAPPER_HPP

#include <string>

namespace WgetWrapper
{
  bool download(const std::string& url, std::string& contents);
  void download_to_file(const std::string& url, const std::string& file);
}

#endif
